.main-header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: transparent;}

.navbar-container{
    width: 100%;
    margin: auto;
    justify-content: center;
}

.navbar-custom{
    display: flex;
    align-items: center;
    justify-content: space-around;

    padding: 14px 24px;

    background: rgba(17,24,39,0.55);
    backdrop-filter: blur(18px);
    border: 1px solid rgba(255,255,255,0.06);

    /* border-radius: 20px; */
}

.logo{
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    font-family: var(--font-heading);
}
.logo img{
    height: 70px;
}

.nav-menu{
    display: flex;
    align-items: center;
    gap: 40px;

    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-menu li a{
    color: var(--text-light);
    font-weight: 500;
}

.nav-menu li a:hover{
    color: #fff;
}
